Subject: Re: need a replacement
From: "Mike" <[email-masked]>
To: "Grace Pacini" <[email-masked]>
Date: Mon, 1 Oct 2007 14:39:01 -0400

Grace,
I decided to get a whole new UPS.  This one had a cup of water spilled on it and I am thinking that replacing just the battery won't fix the problem with this UPS.  Thank you for your help.
Mike - LLPS

  ----- Original Message ----- 
  From: Grace Pacini 
  To: 'Mike' 
  Sent: Monday, October 01, 2007 11:24 AM
  Subject: RE: need a replacement

  How about the voltage?  I'm assuming from the information that you've given me so far, is that you need our Part # SL-12120.  This is a 12v 12amp battery.  The dimensions on this battery is 5.94L x 2.56W x 4.37H.  Check the voltage & dimensions against what I've given you and we'll go from there.

  Grace

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 01, 2007 11:08 AM
  To: Grace Pacini
  Subject: Re: need a replacement

  The total output current is 12A.  Is that what you need?

    ----- Original Message ----- 

    From: Grace Pacini 

    To: 'Mike' 

    Sent: Monday, October 01, 2007 10:54 AM

    Subject: RE: need a replacement

    Mike -

    Could you check the voltage and amp power?  We have 6 volts and 12 volts available.

    Grace

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, October 01, 2007 10:51 AM
    To: BatteryGiant
    Subject: need a replacement

    Hi Grace,

    I need another replacement battery.  This time I need one for an APC 500.  The dimensions are 5 15/16" wide by 3 11/16" high by 2 1/2" deep (thick).  Can you please let me know which replacement battery I will need?  You can call me or email me.  I would like to get that ordered today so I can give you a credit card for payment.

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]